/* CSS Document */
@font-face {
	font-family: "Share";
	font-style: bold;
	font-weight: 700;
	src: url("../Share/Share-Bold.ttf")format('truetype');
}
@font-face {
	font-family: "Share";
	font-style: normal;
	font-weight: 400;
	src: url("../Share/Share-Regular.ttf")format("truetype");
}
* {
	padding:0:
	margin:0;	
	font-family:Share, Verdana, Geneva, sans-serif;
}
html {
	font-size:16px;	
}
body {
	background-color:#006E3F;
}
h1,h2,h3,h4,h5,h6 {
	font-weight:700;
}
h1 {
	font-size:3rem;	
}
h2 {
	font-weight:700 !important;
	font-size:2.5rem;
}
h3 {
	font-size:1.8rem;	
}
h4 {
	font-size:1.5rem;
	text-transform:uppercase;	
}

p {
	font-size:1.0rem;
	line-height:1.6rem;
	font-weight:100;
	margin-bottom:0.5rem
}
/* test*/
#breakpoints {
	color:white;
	background-color:grey;	
}
/*zusatz-classen*/
.padding-25-0-0-0 {
	padding:25px 0 0 0;
}
#msc-part-000,#msc-part-001,#msc-part-002,#msc-part-003,#msc-part-004,#msc-part-005,#msc-part-006,#msc-part-007 {
	min-height:25px;
	padding: 50px 0;
	color:white
	}
#msc-part-000,#msc-part-004,#msc-part-005,#msc-part-006 {
	background-color:#005732;	
}
/* produktion */
#msc-part-003 {
	/*padding:0;*/
}
#msc-part-003 .img-produktion {
	object-fit: contain;
	width: 100%;
	padding-bottom: 25px;
}
/*grillmotive*/
#msc-part-001,#msc-part-003,#msc-part-005 {
	/*background-color:#EEE;*/
	color:#333;
	background-image:url(img/pattern_001.jpg);
	background-repeat:repeat;
}
#msc-part-001 .img-produktion {
	object-fit: contain;
	width: 100%;
	padding-bottom: 25px;
}
/* sorten */
#msc-part-002 p .text-info, #msc-part-002 p .text-success {
	color:white !important;
	background-color:#090;
	width:100%;
	padding: 5px 10px;
}
#msc-part-002 p .text-success {
	background-color:#800901;	
}
#msc-part-002 p .text-success a {
	color:white !important;
}
/*heroImage*/
#msc-part-000 {
	padding:0;
	background-color: #2b381e;
}
div.row {
	margin-right: auto;
	margin-left:auto;
}
element.style {
	padding:0rem 0rem;	
}
#s57 {
	position:relative;
	/*padding: 30% 0 27.5% 0;*/
	/*margin:auto 0;*/
	/*max-height:500px !important;*/
	display:flex;
	justify-content: center;
	/*align-items: center;*/
}
#s57 img {
	/*margin:auto 0;*/
	width: 100%;
	object-fit: contain;
	align-content: center;
}
.headline {
	margin-top: -10em;
	padding-bottom: 2.5em;
}
#s57 h1, #s57 h2, #s57 p{
	color:white !important;
	/*text-shadow: 5px 5px 25px #000000;*/
}
#s57 h2 {
	font-weight:100 !important;	
}
/*parallax*/
#msc-part-002 {
	background-color:#0c3225;
	color:white;
	padding:0;
}

#s35 {
	padding:100px 0 50px 0;	
}

#c17 div.gallery.text-center.text-md-center figure.image, 
#c18 div.gallery.text-center.text-md-center figure.image,
#c19 div.gallery.text-center.text-md-center figure.image,
#c22 div.gallery.text-center.text-md-center figure.image,
#c95 div.gallery.text-center.text-md-center figure.image,
#c24 div.gallery.text-center.text-md-center figure.image {
	background-color:white;	
	margin: 6.25px 0 25px 0;
}
#c17, #c18, #c19, #c22, #c24, #c95 {
	padding-bottom:25px;
}
.link-bezugsquelle h5 {
	text-align:center;
	background-color:#C00;
	width: 100%;
	padding:10px 15px;
	margin: 15px 0;
	box-shadow:5px 5px 25px #000;
}
.anschrift {
	font-weight: 400;
	font-size:1rem;
}
.link-bezugsquelle a {
	color:white;
	text-decoration:none;
}
/*rechtlicher-hinweis*/
.rechtlicher-hinweis p {
	font-size:0.70rem;	
	line-height:0.80rem;
}
.rechtlicher-hinweis h5 {
	font-size:0.9rem;
	line-height:1.2rem;
}
@media only screen and (max-width: 1200px) {
	#breakpoints {
		background-color:black;	
	}
}
@media only screen and (max-width: 992px) {
	#breakpoints {
		background-color:green;	
	}
	#msc-part-002 h4 {
		font-size:1.3rem;
	}
}
@media only screen and (max-width: 768px) {
	#breakpoints {
		background-color:red;	
	}
	p {
		font-size:0.85rem;
		line-height:1.2rem	
	}
	.link-bezugsquelle h5 {
		margin-top:0px;
	}
}
@media only screen and (max-width: 576px) {
	#breakpoints {
		background-color:yellow;	
	}
	#s57 h1 {
		font-size:3rem;
	}
	#s57 h2 {
		font-size:1.75rem;
	}
}
@media only screen and (max-width: 432px) {
	#breakpoints {
		background-color:blue;	
	}
	#s57 h1 {
		font-size:2.05rem;
	}
	#s57 h2 {
		font-size:1.25rem;
	}
}
@media only screen and (max-width: 288px) {
	#breakpoints {
		background-color:purple;	
	}
	#s57 h1 {
		font-size:1.5rem;
	}
	#s57 h2 {
		font-size:1.05rem;
	}
}
